using UnityEngine;
using Wizard;

public class StaticTextForUILabel : MonoBehaviour
{
	[SerializeField]
	private string m_textID = "";

	private void Start()
	{
		UILabel component = GetComponent<UILabel>();
		if ((bool)component)
		{
			component.text = Data.SystemText.Get(m_textID);
		}
	}

	public void Set(string id, string memo)
	{
		m_textID = id;
	}
}
